﻿@charset "utf-8";

/* 注意：以下长度用em换算，1em=10px。特别注意文字大小，父子层级会继承，所以不要在div中定义字体大小，只能用span修改字体。
------------------------------------------------------------------------------------------------------ */

/* 全局样式
-------------------------------------------------------------- */
html,body,a,p,span,ul,img{ padding:0; margin:0; list-style:none; border:none; font-size:13px; font-family:"微软雅黑","Arial"; color:#666;}
p{line-height:25px;}
img{ border:none; vertical-align:middle;}
td{ vertical-align:center; font-size:13px;}
body{ background:#fff;}

h1,h2,h3,h4,h5,h6 { font-weight: bold; }

h1 { font-size: 3em; line-height: 1; margin:0; padding:0;}
h2 { font-size: 2em;  margin:0; padding:0;}
h3 { font-size: 1.5em; line-height: 1;  margin:0; padding:0;}
h4 { font-size: 1.2em; line-height: 1.25; margin:0; padding:0;}
h5 { font-size: 1em;  margin:0; padding:0;}
h6 { font-size: 1em; }

/* 页面基本元素
-------------------------------------------------------------- */

/* 链接样式 */
a {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}

/* 常用元素 */
.clear { clear:both; font-size:1px; line-height:0px; height:0px; }

/* 层浮动 */
.left { float: left; }
.right{ float: right; }
.center { margin: 0 auto; }

/* 文字对齐 */
.tleft { text-align:left; }
.tright { text-align:right; }
.tcenter {text-align:center; }

* html,* html body /* 修正IE6振动bug */{background-image:url(about:blank);background-attachment:fixed;}


/* 头部
-------------------------------------------------------------- */
.head { background:url(../images/headbg.jpg) repeat-x; width:100%; margin:0 auto; height:105px;}
.nhead { width:1200px; margin:0 auto;}
.logo { float:left; padding-top:12px;}
.yhead { float:right; width:322px; padding-top:30px;}
.soubg { background:url(../images/soubg.png) no-repeat; margin:0; padding:0; width:232px; height:19px; line-height:19px; padding-top:1px; padding-bottom:1px; border:0; outline:0; padding-left:29px; float:right; cursor:pointer;}
.souan { float:right; background:url(../images/sou.png) no-repeat; width:58px; margin:0;  padding:0; margin-left:3px;height:21px; outline:0; border:0;cursor:pointer;}
.tian { padding-top:1px; float:right; width:135px;}
.xhead { width:322px; overflow:hidden; float:right;}
.shead { width:321px; overflow:hidden; float:right;}
.zlogo { padding-right:20px;}

.Menu_area{width:100%; min-width:1200px; background:url(../images/menubg.jpg) repeat-x;height:47px; position:relative; _z-index:2;}

.Menu{ width:1200px; margin:0 auto;}
.Menu ul{ height:47px;}
.Menu li{ float:left; background:url(../images/mxian.png) no-repeat right;height:47px; line-height:47px; overflow:hidden; width:135px;font-size:14px; }
.Menu li a{ display:block;height:47px; text-align:center;color:#FFF;}
.Menu li a:hover { background:url(../images/a_on.png) no-repeat center;}
.Menu li a.hide{font-size:16px; color:#FFF;}
.Menu li#m01{ width:118px; }
.Menu li#m01 a{ text-align:left;padding-left:54px;background:url(../images/a_on.png) no-repeat center top;}
.Menu li#m01.on,.Menu li#m01.aon{background:url(../images/mxian.png) no-repeat right;}
.Menu li a.on{ background:url(../images/a_on.png) no-repeat center;}



.Menu li#m09{ background:none;}

.Home{ width:1200px; margin:0 auto;}

.Homeban{ position:relative; overflow:hidden; height:520px; z-index:1;}
.Homeban li img{ width:1200px; height:520px;}

.menu_hide{ background:url(../images/lank.png) repeat; color:#FFF; overflow:hidden; position:absolute; left:0px; top:47px; z-index:999; display:none;}
.m_h_t{  width:100%; }
.m_h_b{ width:100%; padding:34px 0; padding-top:20px;}
.menu_hide .auto{width:1200px; margin:0 auto;} 
.menu_hide .auto table{width:1085px; float:right;} 

.menu_hide .auto a { color:#FFF;}
.menu_hide .auto td{background:url(../images/dl.jpg) repeat-y left top;vertical-align:top;}
.menu_hide .auto dl{ width:135px; text-align:center;}
.menu_hide .auto dl dt{ font-size:16px; font-weight:bold; padding-bottom:14px;}
.menu_hide .auto dl dd{ height:24px; line-height:24px; text-align:left;}



/* 尾部
-------------------------------------------------------------- */
.footer { margin:0 auto; width:100%;}
.footx { background:url(../images/lan.jpg) repeat-x top; min-height:49px; background-color:#0A4692; width:100%; line-height:49px; color:#FFF; overflow:hidden;}
.footx a { color:#FFF;}
.w1200 { width:1200px; margin:0 auto;}
.foots { background:url(../images/hui.jpg) repeat-x top; min-height:224px; background-color:#D5D5D5; padding-top:30px;}
.xlogo { float:left; width:220px;}
.ftnav { float:left; width:230px;}
.ftnav span { display:block; margin-bottom:20px; background:url(../images/xian4.jpg) no-repeat bottom; font-size:16px; color:#0a4692; padding-bottom:11px;}
.ftnav a { font-size:14px; width:100px; display:block; line-height:26px;}
.ftnav ul li { font-size:14px; padding-left:24px; line-height:27px;}
.ftnav ul li.ft1 { background:url(../images/ft1.png) no-repeat left;}
.ftnav ul li.ft2 { background:url(../images/ft2.png) no-repeat left;}
.ftnav ul li.ft3 { background:url(../images/ft3.png) no-repeat left;}
.ftnav ul li.ft4 { background:url(../images/ft4.png) no-repeat left;}
.ftnav ul li.ft5 { background:url(../images/ft5.png) no-repeat left;}
.ftwei { width:330px; float:right;}
.ftwei ul li { text-align:center; width:125px; line-height:29px; float:right; font-size:16px; color:#333333;}
.ftwei ul li:first-child { background:url(../images/xian3.jpg) no-repeat left 6px; margin-left:34px; padding-left:34px;}
/* 主体内容开始
-------------------------------------------------------------- */

.page { margin: 0 auto; width:100%; height: auto; }
.content{ width:100%;}
.content a:hover{color:#005AAB;}

.fanye{ width:1200px; text-align:center; margin:0 auto; padding-top:25px; padding-bottom:25px;}
div.digg {
padding-right: 3px; padding-left: 3px; padding-bottom: 50px;text-align: center;
 height:35px; clear:both;padding-top: 30px;
}
div.digg a {
border: #DDDDDD 1px solid; background-color:#FFFFFF; padding-right: 14px;
padding-left: 14px;padding-bottom: 8px;margin: 2px; color: #444444; padding-top: 8px;  text-decoration: none;
}
div.digg a:hover {
background-color: #0A4692;color: #fff; 
}
div.digg a:active {
border: #074BA0 1px solid; color: #000;
}
div.digg span {
border: #006ACC 1px solid;
padding-right: 14px;
padding-left: 14px;
padding-bottom: 8px;
margin: 2px;
color: #fff;
padding-top: 8px;
background-color: #0A4692;
}
div.digg span.disabled {
border: #eee 1px solid; padding-right: 14px;
padding-left: 14px;padding-bottom: 8px; margin: 7px; color: #fff; padding-top: 8px;background: #D4D4D4; 
}


#pages{padding-top:5px; margin:0 auto; padding:25px 0; }
#pages a{border: 1px solid #DDD;color: #333;margin: 2px;padding: 2px 5px;text-decoration: none;font-size:13px;}
#pages a:hover{border: 1px solid #DDD;color: #333;margin: 2px;padding: 2px 5px;text-decoration: none;background: #195091;color:#FFF;font-size:13px;}
#pages span {background: #195091;border: 1px solid gainsboro;color: white;font-weight: bold;margin: 2px;padding: 2px 5px;font-size:12px;}

article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}

/* banner
-------------------------------------------------------------- */
.wrapper { width:1200px; margin:0 auto; position:relative;}
#banner { width: 100%; height: 442px;overflow: hidden; position: relative; }
#banner_img { display: block; position: relative; }
#banner_img li { position:absolute;top:0;left:0;width:100%;height:442px;background-position:center;background-size:cover;display: none; }
#banner_img li.item1 { display: block;  }
#banner_img .ad_img {position: absolute;left: 0px;top:0px;}
#banner_img .ad_txt {position: absolute;left: 14px;top: 190px;color: #fff;text-shadow: 1px 1px rgba(51,51,51,0.3);}

/*-----首页banner下面部分---*/
.swrap { width:1200px; margin:0 auto; }
.conta { width:100%; margin:0 auto;}
.sygsjj { width:532px; float:left; padding-top:40px;}
.sygsbt { width:100%; border-bottom:1px solid #D7D3D0; overflow:hidden; padding-bottom:14px;}
.sygsbt .left { font-size:24px; color:#0a4692;}
.sygsbt .more { float: right; padding-top:5px;}
.sygsbt .more a { color:#000000;background:url(../images/jia.png) no-repeat; padding-left:28px; display:block; height:20px;}
.sygsbt .more a:hover { color:#005AAB;}

.gswen { width:100%; padding-top:25px;}
.gswen h3 { font-size:18px; color:#000000; font-weight:500;}
.gswen p { padding-top:8px;}
.gswen a.more1 { float:right; background:url(../images/yjian.png) no-repeat right; color:#2e6db3; padding-right:19px;}
.order-c1 dd a{ background:url(../images/tb1.png) no-repeat;}
.order-c1:hover dd a{ background:url(../images/tbh1.png) 0px -61px no-repeat;}
.gstb { width:100%; overflow:hidden;}
.gstb ul li { width:64px; float:left; text-align:center; padding-right:54px;}
.gstb ul li a { color:#666666; font-size:14px;} 
.gstb ul li a span { width:61px; height:61px; display:block; margin:0 auto; margin-bottom:8px;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); }
.gstb ul li a span.tb1 { background:url(../images/tubiao.png) 0px -43px no-repeat;;}
.gstb ul li a:hover span.tb1 { background:url(../images/tubiao.png) 0px -104px no-repeat;}
.gstb ul li a span.tb2 { background:url(../images/tubiao.png) -62px -43px no-repeat;;}
.gstb ul li a:hover span.tb2 { background:url(../images/tubiao.png) -62px -104px no-repeat;}
.gstb ul li a span.tb3 { background:url(../images/tubiao.png) -124px -43px no-repeat;;}
.gstb ul li a:hover span.tb3 { background:url(../images/tubiao.png) -124px -104px no-repeat;}

/*-----首页新闻---*/

.synew { float: right; background: url(../images/sbg1.png) no-repeat left; width:623px;}
.change {overflow:hidden; border-bottom:1px solid #D7D3D0; padding-bottom:14px;}
.morelink {float:right; padding-left:25px; background:url(../images/jia.png) no-repeat left; margin-top:5px;height:20px;}
.morelink li {display:none;}
.morelink li a{ font-size:13px; color:#000000;}
#tagb {float:left; }
#conb { float:right;width:533px;padding-top:40px;}
#tagb {margin: 0;padding: 0;}
#tagb LI { float: left;width:114px; display: block;}
#tagb LI:first-child { background:url(../images/xian1.jpg) no-repeat right; margin-right:17px;}
#tagb LI A {color: #666; font-size:24px;}
#tagb LI.emptyTag {	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 4px}
#tagb LI.selectTagb {color: #0a4692;display: block;}
#tagb LI.selectTagb A {color: #005aaa;}
#tagContentb {width:528px;overflow: hidden; padding-top:0px;}
.tagContentb {DISPLAY: none;}
#tagContentb DIV.selectTagb {DISPLAY: block}
.tabs{ position:relative;width:528px; float:left;padding-top:25px; z-index:99;}
.tabs a{text-decoration:none;}
.tabNav{ font-size:0; height:0;}
.tabNav li{position:relative;display:inline-block;*display:inline;*zoom:1;}
.tabNav a{text-decoration:none;}
.tabNav strong{display:none;position:absolute;left:-80px;top:-73px;width:200px;height:38px;font:16px/38px "Microsoft Yahei";color:#fff;background-color:#059e3f;}
.tabNav strong em{font-style:normal;color:#fffc1f;}
.tabNav b{display:none;position:absolute;left:19px;top:-35px;height:35px;border-left:1px solid #059e3f;}
.tabNav i{display:none;position:absolute;left:14px;top:0;width:11px;height:11px;border-radius:11px;background-color:#059e3f;overflow:hidden;}
.tabNav .year{display:block;height:20px;padding-top:18px;font:11px/20px arial;text-align:center;color:#888;background:url(img/graduate_bg2.png) 0 0 no-repeat;cursor:pointer;}
.tabNav .first .year{background-image:url(img/graduate_bg1.png);}
.tabNav .active strong, .tabNav .active b, .tabNav .active i{display:block;}
.tabPane{ width:452px;height:122px; margin:0 auto;}
.tabPane .info{float:left; width:452px;height:122px;}
.tabPane .info .left {border:1px solid #D7D3D0; float:left; width:177px; height:118px;}
.tabPane .info .msyjdy {height:122px; background:url(../images/xian2.jpg) no-repeat left; float:right; width:222px; padding-left:22px;}
.tabPane .info .msyjdy a { font-size:13px; color:#666;}
.tabPane .info .msyjdy a h3 { font-size:18px; color:#000000; font-weight:500; padding-bottom:12px;}
.tabPane .info .msyjdy a.more1 { float:right; background:url(../images/yjian.png) no-repeat right; margin-right:3px; color:#2e6db3; padding-right:19px;}
.synewx { padding-top:31px;}
.synewx sapn { color:#999999; font-size:12px;}
.tabs .prev, .tabs .next{position:absolute;top:54px;width:14px;height:22px;}
.tabs .prev{left:0px; background:url(../images/left.png) no-repeat;}
.tabs .next{right:0px; background:url(../images/right.png) no-repeat;}
.mnjdsk { width:100%; border-top:1px dashed #B0B0B0; float:left; padding-top:16px; margin-top:20px;}
.mnjdsk ul li { float:left; width:236px; line-height:25px; margin-right:56px; background:url(../images/lkuang.jpg) no-repeat left;}
.mnjdsk ul li a { font-size:14px; color:#000000; padding-left:16px;}

/*-----首页领导关怀---*/
.syldgh { width:100%; padding-top:26px;}
.ztu1 { float:left; width:257px;}
.ztu2 { float:right; width:266px;}
.ztu2 ul li { float:left; width:100%;}
.ztu2 ul li:first-child { border-bottom:1px solid #D7D3D0; padding-bottom:8px; margin-bottom:8px;}

/*-----首页产品---*/

.contb { width:100%; margin:0 auto; background-color:#F9FAFA; margin-top:34px;}

.main{width:1200px;margin:0 auto; padding-top:6px;height:272px; background:url(../images/inbg1.png) no-repeat bottom; padding-bottom:80px;position:relative;}
.main h3 a{ font-size:24px; color:#0a4692; font-weight:500;}
.kv{position:relative;width:1200px;height:223px;overflow:hidden; padding-top:18px;}
.kv_pic{width:4800px;height:223px;overflow:hidden;position:absolute;}
.kv_pic>li{width:1200px;height:223px;float:left;}
.kv_pic img{width:100%;}

.kv_word{width:340px;height:192px;background-color:#313131;position:absolute;top:280px;left:0;overflow:hidden;}
.kv_word .tit1{font-size:18px;color:#fff;margin-left:18px;margin-top:14px;}
.kv_word .tit2{font-size:18px;color:#f5df00;margin-left:18px;}
.kv_word li p{font-size:12px;color:#868686;width:252px;margin-left:18px;line-height:1.6;margin-top:10px;}
.kv_word ul{width:1700px;height:192px;position:absolute;}
.kv_word ul li{width:340px;height:192px;float:left;}

.control{width:41px;height:26px;position:absolute;right:0px;top:10px;}
.control div{width:18px;height:17px;margin-right:1px;float:left;cursor:pointer;}

.clist_1 .list ul{ width: 100%;}
.clist_1{width:1200px;min-height:860px;position:relative;padding-bottom:32px}
.clist_1 .list{float:left}
.clist_1 .list .qie{float:left;width:225px;height:223px;overflow:hidden;position:relative; background:url(../images/cpbg.jpg) no-repeat;margin:0 18px 0px 0}
.clist_1 .list .qie .pic{float:left;width:100%;height:100%; text-align:center;}
.clist_1 .list .qie .pic a { font-size:18px; color:#FFF;}
.clist_1 .list .qie .pic img{  margin:0 auto;margin-top:12px; margin-bottom:10px;width:190px;height:150px}
.clist_1 .list .qie .demo{width:100%;height:100%;position:absolute;background:#000;opacity:.8}
.clist_1 .list .qie .name{position:absolute;width:100%;top:48px;text-align:center}
.clist_1 .list .qie .name a{display:block; width:225px;height:25px; text-align:center; font-size:20px;color:#fff;}
.clist_1 .list .qie .name p{ padding-top:20px;width:178px;height:87px;line-height:24px;font-size:12px;color:#fff; margin:0 auto;}
.clist_1 .list .qie .check{display:block; margin:0 auto;width:22px;height:22px;background:url(../images/shizi.png) no-repeat; margin-top:30px;}
.clist_1 .list .qie .check,.clist_1 .list .qie .demo,.clist_1 .list .qie .name{}
.clist_1 .list .qie .demo1,.clist_1 .list .qie .demo2{position:absolute;left:0;width:100%;height:50%;z-index:998}
.clist_1 .list .qie .demo1{opacity:0;top:0}
.clist_1 .list .qie .demo2{opacity:0;bottom:0}
.clist_1 .list .qie .demo3,.clist_1 .list .qie .demo4,.clist_1 .list .qie .demo5,.clist_1 .list .qie .demo6{position:absolute;width:50%;height:50%; background:url(../images/kuai.png) repeat;}
.clist_1 .list .qie .demo3{left:-133px;top:-87px}
.clist_1 .list .qie .demo4{right:-133px;top:-87px}
.clist_1 .list .qie .demo5{left:-133px;bottom:-87px}
.clist_1 .list .qie .demo6{right:-133px;bottom:-87px}

/*---公司简介---*/
.nban { width:100%; height:207px; margin:0 auto;}
.nyhan { width:1200px; margin:0 auto; padding-top:130px;font-size:12px; color:#FFF; padding-bottom:15px; height:17px; text-align:right;}
.nyhan a{ font-size:12px; color:#FFF;}
.nyhan .bgf { background:url(../images/fangzi.png) no-repeat left; padding-left:21px;}
.navbg { background:url(../images/nbai.png) repeat-x; width:1200px; height:45px; margin:0 auto;position:relative; z-index:99;}
.navbt { background:url(../images/nlan.png) no-repeat; float:left; width:208px; height:45px; font-size:18px; color:#FFF; line-height:45px; text-align:center; }
.navdh { float:left; background-color:#FFFFFF; position:absolute; left:203px; top:6px; z-index:99;}
.navdh ul li { width:193px; height:39px; text-align:center; line-height:39px; float:left;}
.navdh ul li a{ width:193px; height:39px; display:block; background:url(../images/xian5.jpg) no-repeat right; font-size:16px; position:relative;}
.navdh ul li a.dq{ background:url(../images/nydhbg.jpg) no-repeat;}
.navdh ul li a.dq i{display: block;
width: 557px;
height: 31px;
background: url("../images/nytou.png") no-repeat;
position: absolute;
left: 50%;
top: 39px;
margin-left: -299px; z-index:1001;}
.ngsjj { width:1200px; margin:0 auto;  }
.nytou {background:url(../images/tying.png) no-repeat center bottom;}
.gsbt {padding-top:45px;width:1200px; font-size:14px; color:#999999; }
.gsbt h3 { font-size:24px; color:#0954a6; font-weight:500;padding-bottom:5px;}
.gsbt span { font-size:18px; color:#ba061d; display: block; text-transform:uppercase; padding-top:6px;}
.scroll-main{ position:relative; overflow:hidden; margin-top:30px; float:left;}
.rclngd p{ padding-bottom:20px;line-height:25px; font-size:14px;}
.scroll-cont{
	position: absolute;
	line-height: 22px;
	left: 2px;
	height: auto;
}
.scroll-box{
	position: absolute;
	width: 16px;
	height: 100%;
	background:#F2F2F2;
	right: 0px;
	top: 0px;
}
.scroll-block{
	position: absolute;
	top: 0;
	width: 16px;
	height:72px;
	background:url(../images/bar_bg02.jpg) no-repeat;
	cursor:pointer;
	left: 0px;
}
.gsjjy { float:right; margin-top:30px; width:370px;}
.gsjjy h3{ background:url(../images/jian.jpg) no-repeat right top; width:100%; font-size:18px; font-weight:500; padding-bottom:22px; color:#999999; border-bottom:1px solid #DFDFDF;}
.gsjjy span { font-size:15px; color:#999999; display:block; padding:22px 0 18px 0;}
.gsjjwz { width:1200px; padding-bottom:50px;}

/*------企业文化----*/
.qywhbg { background:url(../images/qywhbg.jpg) no-repeat center bottom; height:546px; }
.whtu { float:left; width:594px;}
.whlngd { line-height:25px; font-size:14px;}
.whlngd span { color:#000000;font-size:14px;}

/*------新闻咨询----*/
.xwbg{height:306px;width:1200px; margin:0 auto; background:url(../images/xwbg.jpg) no-repeat;}

.section-focus-pic{height:306px;width:1124px; margin:0 auto; overflow:hidden;position:relative;}
.section-focus-pic ul li{position:absolute;top:59px;left:1124px;width:1124px;height:177px;}
.section-focus-pic .controler{position:absolute;bottom:75px;right:20px;}
.section-focus-pic .controler b{cursor:pointer;width:11px;height:11px;display:block;overflow:hidden;text-indent:20px; float:left;margin:0 0 0 5px; background:url(../images/bquan.jpg) no-repeat;}
.section-focus-pic .controler b.down{ background:url(../images/huiq.jpg) no-repeat;}
.section-focus-pic .controler2 a{}
.section-focus-pic .controler2 a i{}
.section-focus-pic .controler2 .prev i{}
.section-focus-pic .controler2 .next i{}
.zuotu { float:left; width:272px; display:block;}
.xwqyc { float:right; width:803px;}
.xwqyc a { line-height:25px;}
.xwqyc a h3 { color:#333333; font-size:16px; font-weight:500; padding-bottom:12px; padding-top:22px;}
.xwqyc a h3 span { font-size:16px; color:#b20808;}
.xwqyc a strong { text-transform:uppercase; display:block; font-weight:normal; font-size:14px; border:1px solid #C7C6C6; width:140px; height:38px; line-height:38px; text-align:center; margin-top:30px;}
.xwqyc a:hover strong { background-color:#FFF; color:#005AAB; }

.newlist { width:1200px; margin:0 auto; padding-top:30px;}
.newlist ul li { float:left; width:560px; height:110px; border-bottom:1px solid #E2E2E2;}
.newlist ul li a { display:block; padding-top:22px; height:88px;}
.newlist ul li a .left{ width:89px; float:left;}
.newlist ul li a .right{ width:457px; float:right;}
.newlist ul li a .newbt { text-align:left;width:100%; float:left; height:20px; }
.newlist ul li a .newbt p{ font-size:16px; width:80%; float:left;color:#333333;line-height:20px;}
.newlist ul li a .newbt span { text-align:right; float:right; display:block; color:#999999; line-height:20px;}
.newlist ul li a .newmiao{ color:#999999; line-height:25px; padding-top:5px; float:left;}
.newlist ul li a:hover .newbt p{ font-size:16px; color:#0a4692;}
.newlist ul li a:hover .newbt span{ color:#0a4692;}
.newlist ul li a:hover { background:url(../images/xwbg2.png) no-repeat;}
.ml20 { margin-left:72px;}

/*------荣誉资质----*/
.ryzzbg { background:url(../images/rybg.jpg) no-repeat; height:1039px;}
.carousel{ margin:0px auto;width:1200px;height:347px; padding-top:55px;overflow:hidden;position:relative;}
.carousel .slides{margin:0px auto 30px;overflow:hidden;position:relative;}
.carousel .slides .slideItem{padding:0px;overflow:hidden;position:absolute;cursor:pointer;opacity:1 !important;}
.carousel .slides .slideItem a{overflow:hidden;display:block;}
.carousel .slides .slideItem img{width:100%;height:100%;}
.rydbt { color:#0a4692; font-size:24px; margin:0 auto; width:100%; background:url(../images/ryxian.jpg) repeat-x bottom; margin-top:50px; text-align:center; padding-bottom:12px;}
.rydbt span { font-size:18px; padding-top:5px; color:#999999; display:block; text-transform:uppercase;}
.rywen { text-align:center; width:100%; color:#999999; font-size:14px; line-height:25px; padding-top:16px;}
.focus{width:1200px;height:290px;overflow:hidden;position:relative;}
.rytubg { border:1px solid #BBBBBB; width:217px; margin-right:15px; float:left; height:280px; padding-top:8px; text-align:center;}

/*---典型工程-*/

.dxdbt { color:#0a4692; font-size:24px; margin:0 auto; width:100%; margin-top:50px; text-align:center; }
.dxdbt span { font-size:18px; padding-top:5px; color:#999999; display:block; text-transform:uppercase;}

#owl-demo{position:relative;width:1200px;height:428px;margin:0 auto; margin-top:28px;}
#owl-demo .item{ position:relative;display:block;}
.owl-pagination{position:absolute;left:0;bottom:2px;width:100%;height:11px;text-align:center;}
.owl-page{display:inline-block;width:11px;height:11px;margin:0 5px;background-image:url(../images/bg15.png);*display:inline;*zoom:1;}
.owl-pagination .active{width:11px;background-image:url(../images/bg16.png);}
.owl-buttons{display:none;}
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	height:392px;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
.dxgclb ul li { width:290px; height:386px; margin-right:10px; float:left; border:1px solid #D9DDE0;}
.dxgclb ul li:hover {box-shadow: 0px 0px 10px #DBDBDB;}

.dxgclb ul li a{ display:block;}
.dxgclb ul li a h3 { background:url(../images/gcxian.jpg) no-repeat left bottom; width:270px; padding-left:20px; font-size:16px; color:#000000; font-weight:500; padding-bottom:9px; padding-top:23px;}
.dxgclb ul li a p { width:255px; margin:0 auto; padding-top:12px; height:98px; overflow:hidden;}
.dxgclb ul li a span { display:block; width:178px; padding-left:112px; background:url(../images/gchui.jpg) no-repeat; line-height:40px; height:40px; font-size:14px;transition: all 0.5s;
-moz-transition: all 0.5s;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;}
.dxgclb ul li a:hover span { background:url(../images/gclan.jpg) no-repeat; color:#FFF; }
.dxgcxz { width:1200px; margin:0 auto; padding-top:41px;}
.dxgcz { width:593px;}
.dxgcbt { width:100%; height:57px; background-color:#0A4692;}
.dxgcnr { width:591px; border:1px solid #E5E0E0; border-top:none; border-bottom:none;}
.dxgcnr ul li { border-bottom:1px solid #E5E0E0; height:54px; line-height:54px;}
.gclyi { color:#333333; font-size:14px; padding-left:28px; width:242px; float:left;}
.dxgcnr ul li a {display:block; height:54px;}
.gcler { float:right;border-left:1px solid #E5E0E0; width:195px; padding-left:28px; font-size:14px;}
.dxgcnr ul li a:hover .gcler{ color:#666;}
.dxgcnr ul li a span { display:none;float:left;transition: all 0.5s;
-moz-transition: all 0.5s;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;}
.dxgcnr ul li a:hover span { color:#0a4692; font-size:15px;display:block;transition: all 1s;
-moz-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s; }
.dxgcnr ul li a:hover { background-color:#E9E9E9;}

/*---产品频道页--*/
.pronav { width:1200px; margin:0 auto; padding-top:15px; padding-bottom:50px; position:relative; z-index:999;}
.pronav ul li { float:left; font-size:16px; width:140px; line-height:25px; background:url(../images/proxian.jpg) no-repeat right;}
.pronav ul li:first-child { padding-left:0px;}
.pronav ul li:last-child { background:none;}
.pronav ul li a { font-size:16px; display:block; text-align:center; overflow:hidden;}
.pronav ul li a:hover { color:#0a4692;}
.pronav ul li a.dq { color:#0a4692;}
.propbg { background:url(../images/probg2.jpg) no-repeat bottom; width:1200px; margin:0 auto; padding-bottom:54px; margin-top:15px;}
.propbg ul li { background:url(../images/probg1.jpg) no-repeat; position:relative; width:225px; height:237px; float:left; padding:5px 5px 0 6px; margin-left:5px; overflow:hidden;}
.propbg ul li:first-child { margin-left:0;}
.propbg ul li .probt { position:absolute; top:43px; height:178px; width:198px; left:33px;}
.propbg ul li .probt h3 { font-size:24px; color:#FFF; font-weight:500;}
.propbg ul li .probt span { font-size:12px;color:#FFF; text-transform:uppercase; padding-top:8px; background:url(../images/proxian2.jpg) no-repeat left bottom; padding-bottom:12px; display:block;}
 .propbg ul li a:hover.morep {font-size:12px;color:#FFF; text-transform:uppercase; display:block;position:absolute;  bottom:10px; left:10px; }
.morep {font-size:12px;color:#FFF; text-transform:uppercase; display:block;position:absolute;  bottom:10px; left:10px;}
.protu { width:100%; text-align:center; padding-top:30px;}
.protu img { width:200px; height:122px;}
.probt2 { display:block; text-align:center; font-size:15px; color:#333333; padding-top:24px;}
.ddtext2 { background:url(../images/probg1.png) repeat;top:5px; color:#FFF; left:-225px; position:absolute;width: 225px;height:135px; overflow: hidden;cursor: pointer; padding-top:88px;text-align:center; font-size:18px;}
.ddtext2 span { display:block; padding-top:17px;}

/*----产品介绍 ---*/
.proxqnr { padding-top:45px; padding-bottom:50px;}
.proxqz { float:left; width:402px; height:362px;}
.proxqy { float:right;  width:750px;}
.proxqy h3 { font-size:18px; color:#004898; background:url(../images/proxian3.jpg) no-repeat left bottom; font-weight:normal; padding-bottom:27px; line-height:25px;}
.prock { background:url(../images/probtn.png) no-repeat; width:145px; height:39px; float:left; margin-top:32px;}
.prock a { color:#666; font-size:15px; display:block; text-align:center; line-height:39px;}
.prock a:hover { background-color:#0B52A2; color:#fff; }

/*----质量保证 ---*/

.honor { WIDTH: 1200px; margin:0 auto; position:relative; margin-top:67px; height:1051px;}
#featureContainer {BORDER-BOTTOM: #dadada 1px solid; MARGIN: 0px auto; WIDTH: 710px; HEIGHT: 158px; FONT-SIZE: 80%; OVERFLOW: hidden; BORDER-TOP: #dadada 1px solid}
#wrap {OVERFLOW: hidden}
#load {BACKGROUND-IMAGE: TEXT-INDENT: -9999px; MARGIN: 0px auto; WIDTH: 710px; DISPLAY: none; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; HEIGHT: 100px}
#botton-scroll {Z-INDEX: 0; MARGIN: 0px auto; WIDTH: 710px; FLOAT: left; HEIGHT: 150px}
.event_scroll { WIDTH:1200px; OVERFLOW: hidden; margin:0 auto; }
.left_btn {MARGIN:0 auto; WIDTH:38px; background:url(../images/zuojiantou.png) no-repeat right center;HEIGHT: 44px; OVERFLOW: hidden; CURSOR: pointer}
.right_btn {MARGIN:0 auto; WIDTH:38px; BACKGROUND:url(../images/youjiantou.png) no-repeat left center;HEIGHT: 44px; OVERFLOW: hidden; CURSOR: pointer}
.left_btn:hover {BACKGROUND: url(../images/zuojiantou1.png) no-repeat left center}
.right_btn:hover {BACKGROUND: url(../images/youjiantou1.png) no-repeat right center}

.years_box { margin:0 auto; HEIGHT:700px; COLOR: #606060; OVERFLOW: hidden ; margin-top:15px; }
.years_box LI {   WIDTH:1200px;  HEIGHT: 180px; OVERFLOW: hidden; color:#666; font-size:15px; CURSOR: pointer; position:relative; text-align:center; background:url(../images/xxian.jpg) repeat-y center;}
.years_box li.tabActive2 { }
.events_box{width:1200px; margin:0 auto; overflow:hidden; position: absolute; height:700px; top:60px; left:0px;}
.years_box LI .odd{ float:left; width:468px; font-size:16px; text-align:left;padding-top:20px;}
.odd strong { font-size:24px; color:#0a4692;}
.odd p {  font-size:14px; line-height:25px; padding-top:10px;}
.years_box LI .odd span { font-size:16px; color:#999999; text-transform:uppercase;}
.years_box li.tabActive2 .odd{ background: url(../images/fzlcs1.png) no-repeat center top; top:0;}
.zltb { float:left; background:url(../images/zlhui.png) no-repeat; width:104px; height:104px; margin-left:77px;}
.shuzi { background:url(../images/hxian.jpg) no-repeat left; float:left; margin-left:16px; padding-left:86px; margin-top:14px; }
.shuzi span{ font-size:24px; background:url(../images/zlhui1.png) no-repeat left; width:78px; height:76px; text-align:center; line-height:76px; float:left; display:block;}
.tabActive2 .zltb { float:left; background:url(../images/zllan.png) no-repeat;}
.tabActive2 .shuzi span {  background:url(../images/zllan1.png) no-repeat 1px 0px;}
.tabActive2 .shuzi { background:url(../images/lxain.jpg) no-repeat left;}

.zltb1 { float:left; background:url(../images/zlhui.png) no-repeat; width:104px; height:104px; margin-left:26px;}
.shuzi1 { background:url(../images/hxian.jpg) no-repeat right; float:left; width:166px;margin-left:356px; margin-top:14px; }
.shuzi1 span{ font-size:24px; background:url(../images/zlhui1.png) no-repeat left; width:78px; height:76px; text-align:center; line-height:76px; float:left; display:block;}
.tabActive2 .zltb1 { float:left; background:url(../images/zllan.png) no-repeat;}
.tabActive2 .shuzi1 span {  background:url(../images/zllan1.png) no-repeat 1px 0px;}
.tabActive2 .shuzi1 { background:url(../images/lxain.jpg) no-repeat right;}

.years_box LI .odd1{ float:right; width:468px; font-size:16px; text-align:right; padding-top:20px;}
.odd1 strong { font-size:24px; color:#0a4692;}
.years_box LI .odd1 span { font-size:16px; color:#999999; text-transform:uppercase;}
.years_box li.tabActive2 .odd1{ background: url(../images/fzlcs1.png) no-repeat center top; top:0;}
.odd1 p {  font-size:14px; line-height:25px; padding-top:10px;}

/*---------联系我们------*/
.map { width:1200px; margin:0 auto; padding-top:64px; padding-bottom:40px;}
.lxnr {width:1200px; margin:0 auto; padding-top:58px;}
.lxnr ul li { text-align:center; float:left; width:202px; margin-right:130px;}
.lxnr ul li:last-child { margin-right:0px;}

.lxnr ul li h3 { font-size:16px; color:#000000; font-weight:normal; padding-top:18px; background:url(../images/hxian2.jpg) no-repeat center bottom; padding-bottom:15px;}
.lxnr ul li p { font-size:14px; padding-top:16px; }

/*----留言---*/
.lybg { background:url(../images/lybg1.jpg) repeat-x bottom; background-color:#DDDDDD; width:100%; margin:0 auto; min-height:325px; margin-top:48px;}
.lynei { width:1200px; margin:0 auto; padding-top:50px;}
.lynei h3 { text-align:center; color:#0a4692; font-size:24px; font-weight:normal;}
.lynei span { text-align:center; font-size:14px; display:block; text-align:center; padding-top:12px;}
.lynei p { font-size:14px; color:#000000; text-align:center; padding-top:20px;}
.lykuang { width:849px; padding-top:36px; overflow:hidden; padding-left:175px;}
.lykuang ul li { width:208px; height:68px; float:left; line-height:68px; margin-left:12px; padding-left:60px; background-color:#FFF; border:1px solid #BBBBBB;}
.lybbt { width:100%; text-align:center; padding-top:28px; font-size:25px; color:#333333;}
.lyinput { border:1px solid #BBBBBB; outline:0; width:457px; height:20px; padding-left:14px; padding-top:10px; padding-bottom:10px; font-family:"微软雅黑"; line-height:20px;cursor:pointer;}
.lyform { padding-top:32px; width:100%; margin:0 auto; overflow:hidden; padding-bottom:20px;}
.lyinput2 { border:1px solid #BBBBBB; outline:0; width:504px; height:20px; padding-left:14px; padding-top:10px; padding-bottom:10px; font-family:"微软雅黑"; line-height:20px;cursor:pointer;}

.lyinput3 { border:1px solid #BBBBBB; outline:0; width:1106px; height:118px; padding-left:14px; padding-top:10px;font-family:"微软雅黑"; line-height:20px; cursor:pointer;}
.tijiao { background:url(../images/lybgh.png) no-repeat; width:586px; height:40px; line-height:40px; text-align:center; border:none; font-size:15px; font-family:"微软雅黑";cursor:pointer; color:#FFF;}

.tijiao:hover { background:url(../images/lybgl.png) no-repeat; }

/*人才招聘*/
.joblist {width:1200px;margin:0 auto; padding-top:10px;}
.wushiqi{height:51px;width:1200px;background-color:#00A0E9; line-height:51px;}
.wushiqi ul li{float:left;font-size:14px;color:white;}
.sishiliu{height:51px;width:1200px;color:#666666; margin-bottom:1px;}

.person3{width:82px;height:15px;background:url(../images/cloud_12.png) no-repeat 20px;}
.person4{width:82px;height:15px;background:url(../images/cloud_12-green.jpg) no-repeat 20px;}
.golf1{height:0px;width:1100px;margin:0 auto;display:none; }
.figure-1{color:#666;font-size:16px; width:100%;  float:left; padding-top:19px;}
.figure-2{color:#999999; width:952px;font-size:14px;float:left; line-height:25px; padding-top:5px;}
.currentDd{color:#666666;}
.currentDt{color:#006dbf;}
.huixian{width:1158px;padding-top:26px;color:#999999; font-size:14px; margin:0 auto; padding-bottom:30px; overflow:hidden; position:relative;}
.w187 { width:187px; float:left;color:#999999; font-size:14px; }
.yingp { float:right; width:203px; position:absolute; bottom:30px; right:0; height:48px; line-height:48px;background:url(../images/nhbg.png) no-repeat; }
.yingp a{color:#FFF; font-size:18px; display:block; text-align:center;}
.yingp a:hover{color:#FFF;}
.jobzw { color:#999999; font-size:14px;}
.jobzw span{ color:#000000; font-size:18px; padding-left:24px; background:url(../images/jobxian.jpg) no-repeat right; padding-right:10px; margin-right:10px;}
.huixian span { font-size:16px;}

/*-----产品详情----*/
.proxqbt { width:1200px; margin:0 auto; border-bottom:1px solid #D9D9D9; padding-bottom:14px; padding-top:40px;}
.proxqbt .leftx{ float:left; font-size:24px; color:#333333; font-weight:bold; width:500px;}
.proxqbt .rightyx { float:right;}
.proxnr { width:1200px; margin:0 auto; padding-top:26px; padding-bottom:40px;}
.proimgbg { float:left; background:url(../images/proxqbg.jpg) no-repeat; width:498px; height:357px; text-align:center; padding-top:92px;}
.proynr { float:right; width:604px;}
.proynr h3 { font-size:18px; color:#0a4692; font-weight:normal; border-bottom:2px solid #EFEFEF; padding-bottom:20px; text-transform:uppercase;}
.proynr h4 { background: url(../images/proxqbt.png) no-repeat; border-bottom:1px solid #EFEFEF; padding-left:24px; height:40px; padding-top:5px; font-size:18px; color:#FFF; font-weight:500; margin-top:14px;}
.proynrnrx { padding-top:10px; font-size:14px; line-height:25px;}
.proynrnrx span { color:#333333; font-size:14px;}

/*电子报下载*/
.dzbxz { width:1200px; margin:0 auto; padding-top:35px;}
.dzbxz ul li { width:584px; height:75px; background-color:#EDEDED; margin-right:30px; float:left; margin-bottom:23px;}
.dzbxz ul li .riqi { width:83px; float:left; height:69px; color:#858484; font-size:14px;text-align:center;background-color:#FFF;}
.dzbxz ul li .riqi strong { color:#858484; font-size:24px; padding-top:10px; display:block; text-align:center;}
.dzbxz ul li .dzbao { width:435px; padding-left:32px; padding-right:34px; height:69px; float:left; background-color:#BFBFBF; line-height:69px; color:#FFF; font-size:16px;}
.dzbxz ul li:hover .dzbao { background-color:#0A4692;}
.dzbxz ul li .dzbao .right{ padding-top:28px; float:right;margin-left:19px;}
.dzbxz ul li .dzbao a { color:#fff;}
.dzbxz ul li .dzbao a:hover { color:#fff;}
.dzbxz ul li.mr0 { margin-right:0;}


/*电子样本*/
.dzybz { width:1200px; margin:0 auto; padding-top:35px;}
.dzybz ul li { width:584px; height:148px; background-color:#DCDCDC; border-bottom:6px solid #EDEDED; margin-right:30px; float:left; margin-bottom:23px;}
.dzybz ul li:hover {background-color:#0A4692;}
.dzybz ul li .riqi { padding-top:9px; padding-left:14px;float:left;}
.dzybz ul li .dzbao { width:420px; float:left; padding-left:16px;}
.dzybz ul li .dzbao span { font-size:16px; display:block; padding-top:27px; padding-bottom:9px; }
.dzybz ul li .dzbao strong { font-weight:500;}
.dzybz ul li:hover .dzbao span { color:#FFF;}
.dzybz ul li:hover .dzbao strong {color:#FFF;}
.dzybz ul li.mr0 { margin-right:0;}
.dzybz ul li p { width:100%; padding-top:44px;}
.dzybz ul li p .chak { background:url(../images/xiaz3.png) no-repeat; width:22px;  margin-top:2px;height:14px; margin-right:20px; display:block; float:right;}
.dzybz ul li:hover p .chak { background:url(../images/xiaz1.png) no-repeat;}
.dzybz ul li p .xiaz { background:url(../images/xiaz4.png) no-repeat; width:15px; height:15px; display:block; float:right;}
.dzybz ul li:hover p .xiaz { background:url(../images/xiaz2.png) no-repeat;}

/*采购条款*/
.cglie { width:1200px; margin:0 auto; padding-top:65px;}
.cglie ul li { width:587px; height:116px;margin-right:26px; float:left; margin-bottom:23px;}
.cglie ul li a { display:block;width:511px; height:91px; padding:23px 38px 0 38px;background-color:#fff; border-bottom:2px solid #DADADA; font-size:16px; color:#000000;}
.cglie ul li a:hover { background-color:#0A4692;border-bottom:2px solid #0A4692;}
.cglie ul li.mr0 { margin-right:0;}
.cglie ul li a span { color:#0a4692; font-size:16px;}
.cglie ul li a p { color:#999999; padding-top:8px;}
.cglie ul li a:hover,.cglie ul li a:hover span,.cglie ul li a:hover p { color:#fff;}

/*-------品质质检-------*/
.pzzjlie { width:1200px; padding-top:42px; margin:0 auto;}
.pzzjlie ul li { float:left; width:225px; margin-right:6px; border:5px solid #E9E9E9; margin-bottom:7px;}
.pzzjlie ul li.mr0 { margin-right:0;}

/*-------技术支持-------*/

.focus{width:1200px;height:466px;overflow:hidden;position:relative;}
.focus ul{height:466px;position:absolute;}
.focus ul li{float:left;width:1200px;height:425px; text-align:center;overflow:hidden;position:relative;}
.focus ul li a { color:#000000; font-size:15px;}
.focus ul li div{position:absolute;overflow:hidden;}
.focus .btn{position:absolute;width:1180px;height:10px;padding:5px 10px;right:0;bottom:5px;text-align:center;}
.focus .btn span{display:inline-block;_display:inline;_zoom:1;width:15px;height:15px;_font-size:0;margin-left:5px;cursor:pointer; background:url(../images/huij.png) no-repeat;}
.focus .btn span.on{ background:url(../images/huijl.png) no-repeat;}
.focus .preNext{width:61px;height:61px;position:absolute;top:160px;cursor:pointer;}
.focus .pre{left:0;background:url(../images/spritez.png) no-repeat;}
.focus .next{right:0;background:url(../images/spritey.png) no-repeat;}
.jszcwz { width:1200px; margin:0 auto; padding-top:60px;}
.jszcwz ul li { float:left; width:298px; background:url(../images/jsxian.jpg) no-repeat left 8px; padding-left:31px; margin-right:106px;}
.jszcwz ul li h3 { font-size:15px; color:#2E6DB3;line-height:25px; font-weight:500;}
.jszcwz ul li .wenzi { color:#000000; line-height:25px; padding-top:20px;}
.jszcwz ul li .wenzi p{ color:#000000;}





/* 首页， 产品开始 */
.mod18{width:1200px;position:relative;margin:0 auto; margin-top:18px;}
.mod18 .btn{position:absolute;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.mod18 .prev{right:20px;background:url(../images/zleft.jpg) no-repeat;}
.mod18 #prev,.mod18 #next{top:-38px;width:18px;height:17px;}
.mod18 .next{right:0px;background:url(../images/yright.jpg) no-repeat;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;}
.mod18 .picBox{display:none;}
.mod18 .picBox ul{height:0px;position:absolute; left:0; display:none;}
.mod18 .picBox li{padding-left:75px; padding-right:1px; width:526px;height:377px;}
.mod18 .listBox{width:1200px;height:223px;margin:0 auto;position:relative;overflow:hidden;}
.mod18 .listBox ul{height:223px;position:absolute; padding-left:0px;}
.mod18 .listBox li{width:225px;height:223px; text-align:center;cursor:pointer;position:relative;padding:0 18px 0px 0}


.mod18 .listBox li .qie{float:left;width:225px;height:223px;overflow:hidden;position:relative; background:url(../images/cpbg.jpg) no-repeat;}
.mod18 .listBox li .pic{float:left;width:100%;height:100%; text-align:center;}
.mod18 .listBox li .pic a { font-size:18px; color:#FFF;}
.mod18 .listBox li .pic img{  margin:0 auto;margin-top:12px; margin-bottom:10px;width:190px;height:150px}
.mod18 .listBox li .demo{width:100%;height:100%;position:absolute;background:#000;opacity:.8}
.mod18 .listBox li .name{position:absolute;width:100%;top:48px;text-align:center}
.mod18 .listBox li .name a{display:block; width:225px;height:25px; text-align:center; font-size:20px;color:#fff;}
.mod18 .listBox li .name p{ padding-top:20px;width:178px;height:87px;line-height:24px;font-size:12px;color:#fff; margin:0 auto;}
.mod18 .listBox li .check{display:block; margin:0 auto;width:22px;height:22px;background:url(../images/shizi.png) no-repeat; margin-top:30px;}
.mod18 .listBox li .check,.mod18 .listBox li .demo,.mod18 .listBox li .name{}
.mod18 .listBox li .demo1,.mod18 .listBox li .demo2{position:absolute;left:0;width:100%;height:50%;z-index:998}
.mod18 .listBox li .demo1{opacity:0;top:0}
.mod18 .listBox li .demo2{opacity:0;bottom:0}
.mod18 .listBox li .demo3,.mod18 .listBox li .demo4,.mod18 .listBox li .demo5,.mod18 .listBox li .demo6{position:absolute;width:50%;height:50%; background:url(../images/kuai.png) repeat;}
.mod18 .listBox li .demo3{left:-133px;top:-87px}
.mod18 .listBox li .demo4{right:-133px;top:-87px}
.mod18 .listBox li .demo5{left:-133px;bottom:-87px}
.mod18 .listBox li .demo6{right:-133px;bottom:-87px}



/*留言板列表开始*/
.naliu{ width:1200px; margin:0 auto; height:auto; padding-top:8px; border-top:1px solid #ccc;}
.naliu h2{ font-size:16px;border-bottom:2px solid #333; padding-bottom:10px;width: 65px;
}
.naliu .re_pic02{ width:100%;padding-bottom:20px; border-bottom:1px solid #ececec; padding-top:20px;}
.naliu .re_pic02 .re_pic02_tit{ height:26px; line-height:17px; }
.naliu .re_pic02 .re_pic02_tit b{ font-size:14px; color:#0b6fc8; font-weight:normal;}
.naliu .re_pic02 .re_pic02_tit span{ font-size:13px; color:#666;}
.naliu .re_pic02 .re_pic02_text{ font-size:13px; color:#666; margin-bottom:15px;}

.dzybz01 .xinde{ width:210px; border:1px solid #ccc; height:auto; float:left; padding:10px; margin-top:54px;}
.dzybz01 .xinde h2{ font-size:15px; color:#0A4692; text-align:center; padding-top:5px; padding-bottom:15px;}
.dzybz01 .xinde ul li{ float:left; text-align:center; line-height:30px; padding:0 10px; margin-right:17px;}
.dzybz01 .xinde ul li a{ color:#333;}
.dzybz01 .xinde ul li:hover a{ color:#0A4692;}
.dzybz01 .xinde ul .on{ background:#ededed;}
.dzybz01 .xinde ul .on a{ color:#0A4692;}
.dzybz01 .xinde ul li:hover{background:#ededed;}

.dzybz01 .xin_right{ width:930px; float:right; height:auto; padding-top:43px;}
.dzybz01 .xin_right ul li{ float:left;text-align: center;
margin: 10px 8px;
padding: 10px;
background-color: #f1f1f1;}

.dzybz01 .xin_right ul li .page-pic {
max-height: 400px;
_width: 250px;
_height: 400px;
}
.dzybz01 .xin_right ul li .page-title {
font-size: 14px;padding-bottom:12px;
}



#lanrenzhijia { float:left; position:relative; width:393px; height:290px; margin-top:20px;}
#slider {
	margin: 0 auto;
	text-align:center;
}
#slider div a {
	font-size: 12px;
	color: white;
	font-weight: bold;
	float:left;
	padding:10px;
	text-decoration:none;
}
#slider div a:hover {
	color:#F1D5CA;
}
.image-slider {
	width: 393px;
	height: 255px;
	position: relative; /*overflow: hidden;*/
}
.image-slider-back{
	float: left;
	width: 27px;
	height: 26px; /*background-color: #121212;*/
	color: White;
	position: absolute;
	bottom:-35px;
	right: 35px;
	cursor: pointer;
}
.image-slider-forward {
	float: left;
	width: 27px;
	height: 26px; /*background-color: #121212;*/
	color: White;
	position: absolute;
	bottom:-35px;
    right:0px;

	cursor: pointer;
}

/* 代码整理：懒人之家 lanrenzhijia.com */
.image-slider-back {
	background-image: url(../images/zuona01.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.image-slider-forward {
	background-image: url(../images/youna.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.image-slider-back:hover{background-image: url(../images/zuona.jpg);
}

.image-slider-forward:hover{background-image: url(../images/youna01.jpg);
}
.image-slider-contents {
	width: 393px;
	height: 255px;
	float: left;
	position: relative;
	overflow: hidden;
}
.image-slider-contents .contents-wrapper {
	position: absolute;
	padding-top:0px;
}
.image-slider-contents .outer {
	background-color: White;
	float: left;
	width: 393px;
height:255px;
	cursor:pointer;
}
.image-slider-contents .outer > div {
	width: 143px;
height: 188px;
}
.image-slider-contents .outer > div img {
	width:393px;
height:255px;
	margin: 2px;
	margin-top: 0px;
}/* 代码整理：懒人之家 lanrenzhijia.com */
/*.image-slider-contents > div > div
{
	position: relative;
	float: left;
	width: 156px;
	height: 86px;
	margin-left: 6px;
	margin-right: 6px;
	padding: 2px;
	background-color: White;
}*/
.image-slider-contents img {
	width: 156px;
	height: 86px;
}
.hidden {
	display: none;
}
.visible {
	display: block;
}
.thumbnail-active {
	filter: alpha(opacity=100);
	opacity: 1.0;
	cursor: pointer;
}
.thumbnail-inactive {
	filter: alpha(opacity=20);
	opacity: 0.2;
	cursor: pointer;
}
.preview {
	position: absolute;
	width: 1100px;
	height: 750px;
	z-index:9999;
	top:-150px;
}
.preview .img-large {
	width: 1100px; /*height: 216px;*/
	z-index: 1000;
}
.preview .img-large .left {
	position: absolute;
	left: 8px;
	top: 100px;
	width: 16px;
	height: 24px;
	z-index: 1000;
	background: url(../arrow-left.png);
	cursor:pointer;
}
.preview .img-large .right {
	position: absolute;
	left: 428px;
	top: 100px;
	z-index: 1000;
	width: 16px;
	height: 24px;
	background: url(../arrow-right.png);
	cursor:pointer;
}
.preview .close {
	position: absolute;
	right:0px;
	top: 1px;
	width: 32px;
	height: 34px;
	background: url(../images/close.png);
	float: right;
	cursor: pointer;
	z-index: 2000;
}
.preview .img-large img {
	width: 1100px;
	height: 600px;
}

.preview .label {
	width: 1100px;
	line-height: 30px;
	float: left;
	position: absolute;
	top: 554px;
	color: #fff;
	padding: 8px 0;
	text-align:center;
	background-color:#316DB3;
	font-weight:bold;
	font-size:13px;
}
.outer.active div span {
	color: #F1D5CA;
}
/* 代码整理：懒人之家 lanrenzhijia.com */




.shui { background: url(../images/shui.png) no-repeat; width:110px; height:110px; position:absolute; display:none; left:5px; top:5px;}

